:root {
    --color-primary: #F39800;
    --color-secondary: #1A96D5;
    --color-gradient-start: #F39800;
    --color-gradient-stop: #F39800;
}

@font-face {
    font-family: SourceHanSansCN;
    src: url('./SourceHanSansCN-Regular.otf');
}

body {
    font-family: "SourceHanSansCN", 微软雅黑, Arial sans-serif !important;;
    font-size: 17px;
    line-height: 1.9em;
    color: #57617d;
}

#content {
    background-image: url(../../demo/bg/creative-content-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6 .h6 {
    font-family: "SourceHanSansCN", 微软雅黑, Arial sans-serif !important;;
    font-weight: 600;
    color: #000;
}

.h1,
h1 {
    font-size: 52px;
    line-height: 1.4em;
}

.h2,
h2 {
    font-size: 42px;
    line-height: 1.3em;
    letter-spacing: 0;
}

.h3,
h3 {
    font-size: 30px;
    line-height: 1.6em;
}

.h4,
h4 {
    font-size: 25px;
    line-height: 1.7em;
}

.h5,
h5 {
    font-size: 21px;
    line-height: 1.8em;
}

.h6,
h6 {
    font-size: 18px;
    line-height: 1.6em;
}

.btn-solid {
    background-color: #F39800;
    border-color: #F39800;
}

.btn-solid:hover {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

.main-nav > li > a {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #57617d;
}

.main-nav > li.is-active > a,
.main-nav > li.current-menu-item > a,
.main-nav > li:hover > a,
.main-nav > li > a:hover {
    color: #F39800;
}

.main-footer {
    color: #808291;
}

.main-footer a:not(.btn) {
    color: #808291;
}

.main-footer a:not(.btn):hover {
    color: #F39800;
}

@media (min-width: 1200px) {
    .main-header .is-stuck {
        background: #fff !important;
    }

    .mainbar-wrap.is-stuck .social-icon a,
    .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
    .mainbar-wrap.is-stuck .main-nav > li > a,
    .mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
        color: rgba(0, 0, 0, 0.7) !important;
    }

    .mainbar-wrap.is-stuck .social-icon a:hover,
    .mainbar-wrap.is-stuck .main-nav > li > a:hover {
        color: #000 !important;
    }
}
